<script type="text/javascript" src="js/VentanaCentrada.js"></script>
<script>
$(document).ready(function() {
    load(1);
});

function load(page) {
    var dato = $('#bs-prod').val();
    var url = 'ajax/buscar_cuentasporcobrar.php';
    
    // Muestra el mensaje
    $("#loader").fadeIn('slow');
    
    $.ajax({
        type: 'POST',
        url: url,
        data: 'dato=' + dato + '&page=' + page,
        success: function(datos) {
            // Inserta la tabla
            $('#agrega-registros').html(datos);
            
            // ¡ESTA ES LA CORRECCIÓN! Oculta el mensaje cuando termina
            $("#loader").fadeOut('slow');
        }
    });
}
</script>

<?php
session_start();
require_once ("config/db.php");
require_once ("config/conexion.php");
$tienda=$_SESSION['estado'];
?>

<div class="panel panel-info" style="width:100%;">
	<div class="panel-heading" >
		<h4><i class='glyphicon glyphicon-list'></i>Cuentas por Cobrar <?php echo $tienda;?></h4>
	</div>
   	<div class="panel-body" style="font-size:12px">
		<div class="table-responsive" align="center">
			<table class="table">
            	<tr  class="info">
        			<td width="10%"><input type="text" class="form-control"  placeholder="Ingrese Nombre del Cliente" id="bs-prod" onkeyup="load(1)"/></td>
            	</tr>
    		</table>
		</div>
    	<div class="registros" id="agrega-registros"></div>
    	<center><ul class="pagination" id="pagination"></ul></center>
	</div>
</div>
</body>
</html>
